html, body {
    margin: 0;
    padding: 0;
}

header {
    padding: 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    box-shadow: 0 0 20px #dadada;
    margin-bottom: 30px;
}

header nav a {
    padding: 10px 20px;
    text-decoration: none;
    color: #131313;
    font-family: Arial;
    text-transform: uppercase;
    font-weight: 600;
}

header nav a:hover {
    border-bottom: 1px solid #131313;
}